=== debian/changelog ===
ros-galactic-examples-rclcpp-minimal-publisher (0.11.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.11.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 12 Apr 2021 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.11.0-1focal) focal; urgency=high

  * Unique network flows (#296 <https://github.com/ros2/examples/issues/296>)
  * Contributors: Ananya Muddukrishna

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.10.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.10.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.10.1-1focal) focal; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.10.0-1focal) focal; urgency=high

  * Make sure to include what you use in all examples. (#284 <https://github.com/ros2/examples/issues/284>)
  * Added common linters (#265 <https://github.com/ros2/examples/issues/265>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 21 Sep 2020 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.9.2-1focal) focal; urgency=high

  * Catch possible exception from spin_some (#266 <https://github.com/ros2/examples/issues/266>) (#270 <https://github.com/ros2/examples/issues/270>)
  * Contributors: Tomoya Fujita

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.9.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.9.0-1focal) focal; urgency=high

  * Restructure rclcpp folders (#264 <https://github.com/ros2/examples/issues/264>)
  * Contributors: Marya Belanger

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.8.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.8.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 24 Oct 2019 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.7.3-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 May 2019 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.7.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 20 May 2019 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.7.1-1focal) focal; urgency=high

  * Avoid deprecated API's by providing history settings (#240 <https://github.com/ros2/examples/issues/240>)
  * avoid deprecated publish signature (#239 <https://github.com/ros2/examples/issues/239>)
  * Contributors: William Woodall

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 08 May 2019 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.7.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 14 Apr 2019 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.6.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 08 Feb 2019 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.6.0-1focal) focal; urgency=high

  * Added semicolons to all RCLCPP and RCUTILS macros. (#214 <https://github.com/ros2/examples/issues/214>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 20 Nov 2018 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.5.1-1focal) focal; urgency=high

  * make Mikael Arguedas the maintainer (#212 <https://github.com/ros2/examples/issues/212>)
  * Contributors: Mikael Arguedas

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 27 Jun 2018 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.5.0-1focal) focal; urgency=high

  * Add #include <chrono> if using std::chrono_literals #198 <https://github.com/ros2/examples/issues/198>
  * Contributors: Mikael Arguedas, Yutaka Kondo

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 26 Jun 2018 00:00:00 -0000

ros-galactic-examples-rclcpp-minimal-publisher (0.4.0-1focal) focal; urgency=high

  * Remove node:: namespace (#192 <https://github.com/ros2/examples/issues/192>)
    connects to ros2/rclcpp#416 <https://github.com/ros2/rclcpp/issues/416>
  * Use logging (#190 <https://github.com/ros2/examples/issues/190>)
  * Switch to using rate (#188 <https://github.com/ros2/examples/issues/188>)
  * 0.0.3
  * call shutdown before exiting (#179 <https://github.com/ros2/examples/issues/179>)
  * 0.0.2
  * rename executables with shorter names (#177 <https://github.com/ros2/examples/issues/177>)
  * install executables in package specific path #173 <https://github.com/ros2/examples/issues/173>
  * use CMAKE_X_STANDARD and check compiler rather than platform
  * add pedantic flag
  * Cpp14 (#147 <https://github.com/ros2/examples/issues/147>)
    move to C++14 and use standard duration literals
  * Minimal service and client (#138 <https://github.com/ros2/examples/issues/138>)
  * Add examples_ prefix to package names to avoid future collisions. #137 <https://github.com/ros2/examples/issues/137>
  * change talker/listener to minimal_publisher/minimal_subscriber
  * Contributors: Dirk Thomas, Mikael Arguedas, Morgan Quigley, dhood

 -- Jacob Perron <jacob@openrobotics.org>  Fri, 08 Dec 2017 00:00:00 -0000
